/*
Theme Name: Benevolence Child Theme
Description: Custom Theme for University of Illinois Alumni
Author: VE Websites
Template: benevolence-wpl
Version: 1.2.12

Dev note: have you changed any CSS or JS files? If so, increment the relevant enqueue's version counter in Theme::styles (functions.php)
*/


@import url( '../benevolence-wpl/style.css' );

blockquote p{
	font-size: 16px;
	font-family:  sans-serif;
	font-weight: 300;
	line-height: 24px;
	margin-bottom: 0;
}

.pre-next-link {
	margin-bottom:20px;
}
.pre-next-link a{
	text-decoration:none;
	border:2px solid #e54940;
	padding:5px 10px;
	font-size: 12px;
	font-weight: bold;
	display:block;
	margin-bottom:10px;
}
.pre-next-link a:hover{
	color:white;
	/*background-color:#E54940;*/
	background: #E54940;
	-webkit-animation-name: pulse;
	-moz-animation-name: pulse;
	-o-animation-name: pulse;
	animation-name: pulse;
	animation-delay: 0.1s;
	-moz-animation-delay: 0.1s;
	-webkit-animation-delay: 0.1s;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 0.3s;
	-moz-animation-duration: 0.3s;
	-ms-animation-duration: 0.3s;
	-o-animation-duration: 0.3s;
	animation-duration: 0.3s;
}
.pre-next-link .pre-link{
	float:left;
}
.pre-next-link .next-link{
	float:right;
}
.entry-meta-news {
	border-bottom: 1px solid #d9d9d9;
	padding: 12px 0px 12px 20px
}
.entry-meta-news > span ,.entry-meta-news > time {
	border:0px;
}
.entry-meta-news > span a,.entry-meta-news > time a {
	color:#333;
	text-decoration:none;
}
.entry-content figure{
	width:415px;
	padding:0px;
	float:left;
	margin-right:25px;
	/*margin-bottom: 20px;*/
	background-color:transparent;
}
.entry-content figure span{
	color:#333;
}
body.single .news-sidebar .magazine .box-link, body.single .news-sidebar .newsletter .box-link{
	float: none;
	clear: none;
	position: static;
}
body.single .news-sidebar .news-bottom-subscribe{
	margin-bottom: 35px;
}
article.single p{
	margin-bottom: 0.5em;
}
article.single figure.content-image span {
	font-size: 13px;
	color: #132a4c;
	display: block;
	margin-top: 5px;
}
.entry-content figure img{
	border:1px solid silver;
	/*margin-bottom: 15px;*/
}

div.recent-story .recent-story-text a {
	text-decoration: none;
	color:#E54940;
}
div.recent-story .recent-story-text a:hover {
	text-decoration: underline;
}
div.recent-story  .recent-story-content img {
	width: 100%;
}
div.recent-story  .recent-story-text {
	padding: 15px 20px 20px 20px;
	font-size: 15px;
}
div.recent-story  .recent-story-text h3 {
	margin-bottom: 10px;
	color: #333;
	font-size: 1.1em;
	font-weight: 600;
}
div.recent-story  .recent-story-content {
	border: 1px solid #ddd;
}


/* ----------- iPhone 3 ----------- */
@media only screen and ( mix-device-width : 320px ) {

	.share-via-box > span{
		display: inline-block;
		margin-top:10px;
	}
	.entry-meta-news > span {
		display: inline-block;
		margin-top:10px;
	}
	.entry-meta-news .share-via-box{
		margin-top:0px;
	}
	#page #content article {
		margin-bottom: 40px;
	}
	.entry-content figure {
		width: auto;
	}
	.entry-meta-news{
		padding-left: 0px;
	}
}


/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen
	and ( min-device-width: 320px )
	and ( max-device-width: 480px )
	and ( -webkit-min-device-pixel-ratio: 2 ) {

	.pre-next-link .next-link{
		float:left;
	}
	.share-via-box > span{
		display: inline-block;
		margin-top:10px;
	}
	.entry-meta-news > span {
		display: inline-block;
		margin-top:10px;
	}
	.entry-meta-news .share-via-box{
		margin-top:0px;
	}
	#page #content article {
		margin-bottom: 30px;
	}
	.entry-content figure {
		width: auto;
	}
	.entry-meta-news{
		padding-left: 0px;
	}
}


/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen
	and ( min-device-width: 320px )
	and ( max-device-width: 568px )
	and ( -webkit-min-device-pixel-ratio: 2 ) {

	.pre-next-link .next-link {
		float:left;
	}
}


/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen
	and ( min-device-width: 375px )
	and ( max-device-width: 667px )
	and ( -webkit-min-device-pixel-ratio: 2 ) {

	.entry-meta-news > .entry-author {
		margin-top: 0px;
	}
}


/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen
	and ( min-device-width: 414px )
	and ( max-device-width: 736px )
	and ( -webkit-min-device-pixel-ratio: 3 ) {

	.entry-meta-news > .entry-author {
		margin-top: 0px;
	}
}

@media screen and ( max-width: 500px ) {
	.entry-content figure {
		width: auto;
	}
	.share-via-box > span:first-child{
		margin-bottom:10px;
		display: inline-block;
	}
}
@media screen and ( max-width: 1250px ) {
	.entry-content figure {
		width: auto;
	}
	.share-via-box{
		float:left;
		margin-top:10px;
	}
	.entry-meta-news {
		padding-left:0px;
	}
}
/* Portrait and Landscape */
@media only screen
	and ( min-device-width: 768px )
	and ( max-device-width: 1024px )
	and ( -webkit-min-device-pixel-ratio: 1 ) {

	div.widget-title {
		background: none;
	}
	div.recent-story .recent-story-content {
		border: none;
	}
}

body.single #content article.single h4 {
	color: #E54940;
}
.entry-content blockquote {
	margin: 20px 0 20px 40px;
}

div.recent-story .recent-story-items {
	margin-bottom: 10px;
}
body.single #content a:link,
body.single #content a:visited,
body.single #content a:active {
	color: #E54940;
	text-decoration: none;
}
body.single #content a:hover {
	text-decoration: underline;
}
body.single #content .pre-link a:hover,
body.single #content .next-link a:hover {
	text-decoration: none;
}


/* scaling styles for legislative database */
iframe#scaled  {
	-moz-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

@media screen and ( max-width: 1240px ) {
	iframe#scaled {
		zoom: 0.80;
		-moz-transform: scale(0.80);
		-o-transform: scale(0.80);
		-webkit-transform: scale(0.80);
		transform: scale(0.80);
	}
}
@media screen and ( max-width: 962px ) {
	iframe#scaled {
		zoom: 0.62;
		-moz-transform: scale(0.62);
		-o-transform: scale(0.62);
		-webkit-transform: scale(0.62);
		transform: scale(0.62);
	}
}
@media screen and ( max-width: 768px ) {
	iframe#scaled {
		zoom: 0.36;
		-moz-transform: scale(0.36);
		-o-transform: scale(0.36);
		-webkit-transform: scale(0.36);
		transform: scale(0.36);
	}
}
@media screen and ( max-width: 480px ) {
	iframe#scaled {
		zoom: 0.23;
		-moz-transform: scale(0.23);
		-o-transform: scale(0.23);
		-webkit-transform: scale(0.23);
		transform: scale(0.23);
	}
}
@media screen and ( -webkit-min-device-pixel-ratio:0 ) {
	iframe#scaled {
		zoom: 1;
	}
}
